ICU 74.2 74.2

LocalUCPTriePointer Class Reference

"Smart pointer" class, closes a UCPTrie via ucptrie_close(). More...

`#include <ucptrie.h>`

## Detailed Description

"Smart pointer" class, closes a UCPTrie via ucptrie_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 63

The documentation for this class was generated from the following file:

- common/unicode/ucptrie.h